Subject: RE: Bug. "File or path name too long"
From: Earnie Boyd <[email-masked]>
To: Derek Haskin <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Mon, 13 Mar 2000 19:28:48 -0800 (PST)

--- Derek Haskin <[email-masked]> wrote:
> Just want to make sure that you are aware that we purchased the Cygnus 1.0
> version as apposed to using the Cygnus beta version.
> 

That just means that you already have the source code packaged in one place a
readily available.  It's still an open source project.

> anyway here is another bug. the "mkdir -p"  does not work with the
> /cygdrive/... format
> any clues.
> 

I've not seen this reported before.  

> 
> "D:/Cygwin/bin/bash.exe"-2.03$ ls /cygdrive/d/builds
> home      p4env     sh_histo
> 
> "D:/Cygwin/bin/bash.exe"-2.03$ mkdir -p /cygdrive/d/builds/des22/tmp/dsaf
> mkdir: cannot create directory `/cygdrive': No such file or directory
> 
> "D:/Cygwin/bin/bash.exe"-2.03$ mkdir -p //d/builds/des22/tmp/dsaf
> 
> "D:/Cygwin/bin/bash.exe"-2.03$ ls /cygdrive/d/builds
> des22     home      p4env     sh_histo
> 
> 

I'll have to give your scenario a whirl.  BTW, please report to the list and
not directly to me.  I'm simply a meer user lending some advice.  If you report
to the list then you'll help everyone envolved with Cygwin.

Has anyone else on the list seen this before?

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]